metadata: {datetime: '2019-03-29 18:36', stimulus_name: Fleurs_et_fruits_camoin_1942}
scanpaths:
- fixations:
  - {duration: 139, end_time: 144, start_time: 5, x: 936, y: 473}
  - {duration: 139, end_time: 304, start_time: 164, x: 795, y: 521}
  - {duration: 119, end_time: 443, start_time: 324, x: 776, y: 551}
  - {duration: 199, end_time: 682, start_time: 483, x: 919, y: 391}
  - {duration: 438, end_time: 1140, start_time: 702, x: 925, y: 223}
  - {duration: 139, end_time: 1319, start_time: 1180, x: 724, y: 460}
  - {duration: 219, end_time: 1578, start_time: 1359, x: 1237, y: 467}
  - {duration: 258, end_time: 1877, start_time: 1618, x: 1443, y: 262}
  - {duration: 258, end_time: 2155, start_time: 1896, x: 1395, y: 175}
  - {duration: 179, end_time: 2394, start_time: 2215, x: 1055, y: 535}
  - {duration: 119, end_time: 2553, start_time: 2434, x: 1507, y: 327}
  - {duration: 238, end_time: 2832, start_time: 2593, x: 1215, y: 690}
  - {duration: 99, end_time: 2972, start_time: 2872, x: 902, y: 790}
  - {duration: 238, end_time: 3250, start_time: 3011, x: 931, y: 453}
  - {duration: 199, end_time: 3489, start_time: 3290, x: 1210, y: 210}
  - {duration: 199, end_time: 3708, start_time: 3509, x: 1400, y: 154}
  - {duration: 199, end_time: 3927, start_time: 3728, x: 1485, y: 186}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S01A22542
- fixations:
  - {duration: 537, end_time: 540, start_time: 3, x: 976, y: 542}
  - {duration: 218, end_time: 799, start_time: 580, x: 930, y: 354}
  - {duration: 258, end_time: 1077, start_time: 819, x: 718, y: 476}
  - {duration: 338, end_time: 1455, start_time: 1117, x: 978, y: 606}
  - {duration: 238, end_time: 1734, start_time: 1495, x: 1027, y: 425}
  - {duration: 218, end_time: 1972, start_time: 1754, x: 945, y: 306}
  - {duration: 198, end_time: 2191, start_time: 1992, x: 941, y: 215}
  - {duration: 119, end_time: 2330, start_time: 2211, x: 1201, y: 425}
  - {duration: 238, end_time: 2589, start_time: 2350, x: 1184, y: 504}
  - {duration: 139, end_time: 2748, start_time: 2609, x: 1151, y: 533}
  - {duration: 258, end_time: 3027, start_time: 2768, x: 943, y: 325}
  - {duration: 178, end_time: 3225, start_time: 3046, x: 939, y: 286}
  - {duration: 258, end_time: 3544, start_time: 3285, x: 667, y: 608}
  - {duration: 318, end_time: 3922, start_time: 3603, x: 1201, y: 523}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S02123220
- fixations:
  - {duration: 191, end_time: 210, start_time: 18, x: 957, y: 450}
  - {duration: 206, end_time: 443, start_time: 237, x: 851, y: 454}
  - {duration: 239, end_time: 754, start_time: 514, x: 932, y: 455}
  - {duration: 397, end_time: 1171, start_time: 774, x: 692, y: 447}
  - {duration: 397, end_time: 1708, start_time: 1310, x: 1129, y: 453}
  - {duration: 198, end_time: 1947, start_time: 1748, x: 904, y: 332}
  - {duration: 198, end_time: 2166, start_time: 1967, x: 942, y: 503}
  - {duration: 417, end_time: 2802, start_time: 2385, x: 1025, y: 811}
  - {duration: 318, end_time: 3160, start_time: 2842, x: 1298, y: 580}
  - {duration: 179, end_time: 3359, start_time: 3180, x: 1251, y: 442}
  - {duration: 179, end_time: 3578, start_time: 3399, x: 1281, y: 261}
  - {duration: 218, end_time: 3817, start_time: 3598, x: 927, y: 103}
  - {duration: 159, end_time: 3996, start_time: 3837, x: 909, y: 79}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S1022551
- fixations:
  - {duration: 278, end_time: 285, start_time: 6, x: 1139, y: 223}
  - {duration: 119, end_time: 425, start_time: 305, x: 1082, y: 264}
  - {duration: 637, end_time: 1102, start_time: 464, x: 975, y: 399}
  - {duration: 437, end_time: 1579, start_time: 1141, x: 1010, y: 220}
  - {duration: 318, end_time: 1938, start_time: 1619, x: 1087, y: 543}
  - {duration: 219, end_time: 2177, start_time: 1958, x: 1182, y: 498}
  - {duration: 378, end_time: 2615, start_time: 2237, x: 715, y: 454}
  - {duration: 378, end_time: 3033, start_time: 2655, x: 867, y: 641}
  - {duration: 378, end_time: 3431, start_time: 3053, x: 985, y: 690}
  - {duration: 537, end_time: 3989, start_time: 3451, x: 871, y: 676}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S11H21112
- fixations:
  - {duration: 576, end_time: 592, start_time: 16, x: 1050, y: 546}
  - {duration: 218, end_time: 831, start_time: 612, x: 1130, y: 593}
  - {duration: 656, end_time: 1527, start_time: 871, x: 1040, y: 294}
  - {duration: 119, end_time: 1666, start_time: 1547, x: 1113, y: 591}
  - {duration: 119, end_time: 1806, start_time: 1686, x: 1126, y: 615}
  - {duration: 218, end_time: 2044, start_time: 1825, x: 1178, y: 684}
  - {duration: 238, end_time: 2323, start_time: 2084, x: 1285, y: 422}
  - {duration: 497, end_time: 2860, start_time: 2363, x: 774, y: 500}
  - {duration: 258, end_time: 3138, start_time: 2880, x: 717, y: 658}
  - {duration: 218, end_time: 3397, start_time: 3178, x: 962, y: 554}
  - {duration: 298, end_time: 3715, start_time: 3417, x: 1105, y: 642}
  - {duration: 258, end_time: 3994, start_time: 3735, x: 848, y: 687}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S12H22222
- fixations:
  - {duration: 139, end_time: 150, start_time: 11, x: 1012, y: 352}
  - {duration: 258, end_time: 429, start_time: 170, x: 886, y: 393}
  - {duration: 139, end_time: 588, start_time: 448, x: 948, y: 496}
  - {duration: 298, end_time: 926, start_time: 627, x: 652, y: 505}
  - {duration: 338, end_time: 1284, start_time: 946, x: 905, y: 660}
  - {duration: 119, end_time: 1423, start_time: 1304, x: 1063, y: 616}
  - {duration: 397, end_time: 1861, start_time: 1463, x: 1222, y: 441}
  - {duration: 258, end_time: 2159, start_time: 1900, x: 963, y: 175}
  - {duration: 517, end_time: 2696, start_time: 2179, x: 955, y: 192}
  - {duration: 218, end_time: 3014, start_time: 2795, x: 971, y: 420}
  - {duration: 139, end_time: 3173, start_time: 3034, x: 1059, y: 686}
  - {duration: 338, end_time: 3531, start_time: 3193, x: 1083, y: 690}
  - {duration: 178, end_time: 3750, start_time: 3571, x: 875, y: 659}
  - {duration: 139, end_time: 3909, start_time: 3770, x: 779, y: 644}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S13H22431
- fixations:
  - {duration: 477, end_time: 493, start_time: 15, x: 850, y: 539}
  - {duration: 497, end_time: 1010, start_time: 512, x: 667, y: 607}
  - {duration: 238, end_time: 1268, start_time: 1030, x: 895, y: 618}
  - {duration: 298, end_time: 1587, start_time: 1288, x: 1082, y: 771}
  - {duration: 119, end_time: 2402, start_time: 2283, x: 1093, y: 557}
  - {duration: 159, end_time: 2581, start_time: 2422, x: 1162, y: 422}
  - {duration: 218, end_time: 2840, start_time: 2621, x: 980, y: 148}
  - {duration: 218, end_time: 3078, start_time: 2860, x: 1139, y: 111}
  - {duration: 318, end_time: 3436, start_time: 3118, x: 1346, y: 89}
  - {duration: 218, end_time: 3715, start_time: 3496, x: 525, y: 182}
  - {duration: 139, end_time: 3874, start_time: 3735, x: 532, y: 227}
  - {duration: 99, end_time: 3993, start_time: 3894, x: 624, y: 226}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S14F27123
- fixations:
  - {duration: 616, end_time: 634, start_time: 17, x: 997, y: 709}
  - {duration: 238, end_time: 912, start_time: 674, x: 1126, y: 487}
  - {duration: 318, end_time: 1250, start_time: 932, x: 1201, y: 429}
  - {duration: 238, end_time: 1509, start_time: 1270, x: 1228, y: 400}
  - {duration: 159, end_time: 1688, start_time: 1529, x: 1074, y: 388}
  - {duration: 178, end_time: 1887, start_time: 1708, x: 1003, y: 277}
  - {duration: 318, end_time: 2265, start_time: 1947, x: 1006, y: 162}
  - {duration: 596, end_time: 2901, start_time: 2305, x: 664, y: 455}
  - {duration: 198, end_time: 3120, start_time: 2921, x: 884, y: 498}
  - {duration: 358, end_time: 3498, start_time: 3140, x: 775, y: 641}
  - {duration: 198, end_time: 3717, start_time: 3518, x: 687, y: 654}
  - {duration: 179, end_time: 3936, start_time: 3756, x: 990, y: 714}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S15H25531
- fixations:
  - {duration: 198, end_time: 212, start_time: 14, x: 1084, y: 589}
  - {duration: 258, end_time: 491, start_time: 232, x: 971, y: 590}
  - {duration: 358, end_time: 869, start_time: 511, x: 912, y: 336}
  - {duration: 318, end_time: 1207, start_time: 889, x: 709, y: 485}
  - {duration: 119, end_time: 1366, start_time: 1247, x: 887, y: 618}
  - {duration: 238, end_time: 2560, start_time: 2321, x: 1147, y: 523}
  - {duration: 218, end_time: 2818, start_time: 2599, x: 931, y: 635}
  - {duration: 139, end_time: 2997, start_time: 2858, x: 901, y: 279}
  - {duration: 238, end_time: 3256, start_time: 3017, x: 896, y: 245}
  - {duration: 298, end_time: 3594, start_time: 3295, x: 667, y: 468}
  - {duration: 298, end_time: 3952, start_time: 3654, x: 1136, y: 572}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S16F14542
- fixations:
  - {duration: 218, end_time: 221, start_time: 2, x: 641, y: 543}
  - {duration: 258, end_time: 500, start_time: 241, x: 731, y: 535}
  - {duration: 318, end_time: 838, start_time: 519, x: 952, y: 434}
  - {duration: 258, end_time: 1156, start_time: 897, x: 913, y: 697}
  - {duration: 238, end_time: 1474, start_time: 1236, x: 1361, y: 218}
  - {duration: 298, end_time: 1832, start_time: 1534, x: 1302, y: 897}
  - {duration: 198, end_time: 3006, start_time: 2807, x: 288, y: 477}
  - {duration: 139, end_time: 3165, start_time: 3026, x: 276, y: 292}
  - {duration: 357, end_time: 3622, start_time: 3264, x: 592, y: 311}
  - {duration: 318, end_time: 3980, start_time: 3662, x: 1342, y: 270}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S18F56223
- fixations:
  - {duration: 457, end_time: 476, start_time: 19, x: 988, y: 496}
  - {duration: 99, end_time: 616, start_time: 516, x: 672, y: 556}
  - {duration: 338, end_time: 1053, start_time: 715, x: 960, y: 273}
  - {duration: 358, end_time: 1451, start_time: 1093, x: 1222, y: 488}
  - {duration: 437, end_time: 1928, start_time: 1491, x: 961, y: 295}
  - {duration: 1233, end_time: 3201, start_time: 1968, x: 673, y: 504}
  - {duration: 198, end_time: 3460, start_time: 3261, x: 1178, y: 500}
  - {duration: 238, end_time: 3738, start_time: 3500, x: 964, y: 271}
  - {duration: 238, end_time: 3997, start_time: 3758, x: 915, y: 191}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S19F21442
- fixations:
  - {duration: 497, end_time: 560, start_time: 63, x: 878, y: 522}
  - {duration: 278, end_time: 858, start_time: 580, x: 672, y: 505}
  - {duration: 437, end_time: 1336, start_time: 898, x: 999, y: 702}
  - {duration: 457, end_time: 1813, start_time: 1356, x: 924, y: 722}
  - {duration: 238, end_time: 2092, start_time: 1853, x: 378, y: 746}
  - {duration: 139, end_time: 2251, start_time: 2111, x: 245, y: 732}
  - {duration: 218, end_time: 2589, start_time: 2370, x: 433, y: 188}
  - {duration: 238, end_time: 2967, start_time: 2728, x: 901, y: 188}
  - {duration: 536, end_time: 3524, start_time: 2987, x: 1022, y: 190}
  - {duration: 258, end_time: 3822, start_time: 3563, x: 1422, y: 191}
  - {duration: 139, end_time: 4001, start_time: 3862, x: 1530, y: 258}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S20H24222
- fixations:
  - {duration: 417, end_time: 428, start_time: 10, x: 876, y: 528}
  - {duration: 338, end_time: 786, start_time: 448, x: 915, y: 245}
  - {duration: 278, end_time: 1084, start_time: 806, x: 957, y: 348}
  - {duration: 139, end_time: 1243, start_time: 1104, x: 928, y: 310}
  - {duration: 397, end_time: 1661, start_time: 1263, x: 914, y: 105}
  - {duration: 178, end_time: 1860, start_time: 1681, x: 928, y: 138}
  - {duration: 139, end_time: 2019, start_time: 1880, x: 953, y: 41}
  - {duration: 99, end_time: 2257, start_time: 2158, x: 686, y: 380}
  - {duration: 119, end_time: 2397, start_time: 2277, x: 678, y: 427}
  - {duration: 417, end_time: 2854, start_time: 2437, x: 603, y: 622}
  - {duration: 119, end_time: 2993, start_time: 2874, x: 748, y: 670}
  - {duration: 218, end_time: 3252, start_time: 3033, x: 1060, y: 864}
  - {duration: 139, end_time: 3411, start_time: 3272, x: 1172, y: 788}
  - {duration: 159, end_time: 3590, start_time: 3431, x: 1183, y: 761}
  - {duration: 238, end_time: 3849, start_time: 3610, x: 918, y: 726}
  - {duration: 119, end_time: 4008, start_time: 3889, x: 1369, y: 810}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S21F22332
- fixations:
  - {duration: 437, end_time: 455, start_time: 17, x: 1077, y: 365}
  - {duration: 238, end_time: 733, start_time: 494, x: 960, y: 245}
  - {duration: 238, end_time: 1012, start_time: 773, x: 1202, y: 385}
  - {duration: 178, end_time: 1211, start_time: 1032, x: 1084, y: 512}
  - {duration: 139, end_time: 1370, start_time: 1230, x: 701, y: 516}
  - {duration: 139, end_time: 1608, start_time: 1469, x: 1104, y: 604}
  - {duration: 218, end_time: 1927, start_time: 1708, x: 1268, y: 796}
  - {duration: 159, end_time: 2881, start_time: 2722, x: 600, y: 350}
  - {duration: 99, end_time: 3200, start_time: 3100, x: 1462, y: 126}
  - {duration: 119, end_time: 3339, start_time: 3219, x: 1454, y: 147}
  - {duration: 218, end_time: 3617, start_time: 3398, x: 1453, y: 617}
  - {duration: 159, end_time: 3796, start_time: 3637, x: 1252, y: 772}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S22H22551
- fixations:
  - {duration: 875, end_time: 886, start_time: 11, x: 1057, y: 518}
  - {duration: 198, end_time: 1105, start_time: 906, x: 1005, y: 311}
  - {duration: 238, end_time: 1383, start_time: 1145, x: 846, y: 640}
  - {duration: 238, end_time: 1682, start_time: 1443, x: 1244, y: 409}
  - {duration: 338, end_time: 2060, start_time: 1722, x: 957, y: 267}
  - {duration: 159, end_time: 2239, start_time: 2080, x: 909, y: 247}
  - {duration: 178, end_time: 2457, start_time: 2278, x: 1284, y: 239}
  - {duration: 278, end_time: 2776, start_time: 2497, x: 928, y: 276}
  - {duration: 357, end_time: 3193, start_time: 2835, x: 851, y: 628}
  - {duration: 477, end_time: 3691, start_time: 3213, x: 895, y: 458}
  - {duration: 258, end_time: 3989, start_time: 3730, x: 655, y: 433}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S3121421
- fixations:
  - {duration: 198, end_time: 207, start_time: 8, x: 923, y: 485}
  - {duration: 437, end_time: 664, start_time: 227, x: 1024, y: 523}
  - {duration: 377, end_time: 1062, start_time: 684, x: 1030, y: 450}
  - {duration: 99, end_time: 1181, start_time: 1082, x: 1019, y: 373}
  - {duration: 397, end_time: 1599, start_time: 1201, x: 985, y: 257}
  - {duration: 338, end_time: 1977, start_time: 1639, x: 1218, y: 470}
  - {duration: 318, end_time: 2315, start_time: 1997, x: 1206, y: 481}
  - {duration: 576, end_time: 2912, start_time: 2335, x: 1169, y: 688}
  - {duration: 477, end_time: 3429, start_time: 2952, x: 886, y: 719}
  - {duration: 556, end_time: 4026, start_time: 3469, x: 1020, y: 802}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S4120113
- fixations:
  - {duration: 576, end_time: 592, start_time: 15, x: 855, y: 442}
  - {duration: 417, end_time: 1029, start_time: 612, x: 883, y: 584}
  - {duration: 238, end_time: 1288, start_time: 1049, x: 853, y: 663}
  - {duration: 218, end_time: 1546, start_time: 1328, x: 1128, y: 524}
  - {duration: 338, end_time: 2143, start_time: 1805, x: 959, y: 191}
  - {duration: 198, end_time: 2402, start_time: 2203, x: 794, y: 374}
  - {duration: 238, end_time: 2660, start_time: 2422, x: 847, y: 538}
  - {duration: 895, end_time: 3734, start_time: 2839, x: 866, y: 558}
  - {duration: 258, end_time: 4013, start_time: 3754, x: 874, y: 587}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S5121332
- fixations:
  - {duration: 178, end_time: 544, start_time: 366, x: 903, y: 622}
  - {duration: 179, end_time: 743, start_time: 564, x: 950, y: 479}
  - {duration: 198, end_time: 1042, start_time: 843, x: 865, y: 563}
  - {duration: 497, end_time: 1579, start_time: 1082, x: 643, y: 497}
  - {duration: 298, end_time: 1917, start_time: 1619, x: 528, y: 625}
  - {duration: 159, end_time: 2852, start_time: 2693, x: 1197, y: 720}
  - {duration: 298, end_time: 3170, start_time: 2872, x: 1207, y: 563}
  - {duration: 298, end_time: 3548, start_time: 3250, x: 1202, y: 495}
  - {duration: 178, end_time: 3767, start_time: 3588, x: 989, y: 255}
  - {duration: 99, end_time: 3985, start_time: 3886, x: 905, y: 186}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S6124332
- fixations:
  - {duration: 378, end_time: 387, start_time: 8, x: 841, y: 538}
  - {duration: 179, end_time: 586, start_time: 406, x: 963, y: 541}
  - {duration: 677, end_time: 1303, start_time: 625, x: 999, y: 235}
  - {duration: 856, end_time: 2199, start_time: 1342, x: 1264, y: 424}
  - {duration: 258, end_time: 2557, start_time: 2298, x: 1124, y: 622}
  - {duration: 199, end_time: 2776, start_time: 2577, x: 1100, y: 664}
  - {duration: 716, end_time: 3553, start_time: 2836, x: 711, y: 541}
  - {duration: 418, end_time: 3991, start_time: 3573, x: 745, y: 621}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S7121223
- fixations:
  - {duration: 676, end_time: 690, start_time: 14, x: 846, y: 567}
  - {duration: 357, end_time: 1088, start_time: 730, x: 915, y: 292}
  - {duration: 159, end_time: 1267, start_time: 1108, x: 898, y: 525}
  - {duration: 119, end_time: 1506, start_time: 1386, x: 865, y: 614}
  - {duration: 437, end_time: 2043, start_time: 1605, x: 936, y: 176}
  - {duration: 258, end_time: 2520, start_time: 2262, x: 894, y: 225}
  - {duration: 417, end_time: 2978, start_time: 2560, x: 914, y: 210}
  - {duration: 179, end_time: 3177, start_time: 2997, x: 669, y: 384}
  - {duration: 139, end_time: 3336, start_time: 3196, x: 658, y: 400}
  - {duration: 636, end_time: 4012, start_time: 3375, x: 927, y: 238}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S8119532
- fixations:
  - {duration: 118, end_time: 327, start_time: 208, x: 400, y: 525}
  - {duration: 218, end_time: 566, start_time: 347, x: 345, y: 563}
  - {duration: 338, end_time: 1162, start_time: 824, x: 961, y: 473}
  - {duration: 159, end_time: 1361, start_time: 1202, x: 931, y: 299}
  - {duration: 218, end_time: 1799, start_time: 1580, x: 900, y: 511}
  - {duration: 238, end_time: 2257, start_time: 2018, x: 1014, y: 696}
  - {duration: 178, end_time: 2515, start_time: 2336, x: 828, y: 478}
  - {duration: 159, end_time: 2714, start_time: 2555, x: 901, y: 332}
  - {duration: 139, end_time: 2873, start_time: 2734, x: 950, y: 299}
  - {duration: 318, end_time: 3211, start_time: 2893, x: 976, y: 204}
  - {duration: 119, end_time: 3370, start_time: 3251, x: 1108, y: 247}
  - {duration: 238, end_time: 3629, start_time: 3390, x: 1179, y: 272}
  - {duration: 238, end_time: 3987, start_time: 3748, x: 810, y: 421}
  stimulus_name: Fleurs_et_fruits_camoin_1942
  subject_name: S9H29221
